Новости
   844

[СТАБИЛЬНОЕ ОБНОВЛЕНИЕ] 2018-05-07 - ЯДРА, MESA, GLIBC, PHP, NVIDIA, PLASMA5, FIREFOX

Новости: Manjaro KDE Edition: [СТАБИЛЬНОЕ ОБНОВЛЕНИЕ] 2017-11-12 – ЯДРА, PLASMA5, DEEPIN, CINNAMON, ЗАВЕРШЕНИЕ ПОДДЕРЖКИ 32-БИТНОЙ ВЕРСИИВышло очередное стабильное обновление Manjaro, а на странице загрузки доступна для скачивания версия 17.1.10 для KDE и XFCE.


Доступны следующие новшества:

обновлен Pamac с исправлением ошибки невозможности закрытия окна во время генерирования списка зеркал, а также с новой функцией прогресс-бара во время проверки обновлений
обновление JADE
обновление ядер
добавлено расписание BFQ в ядра 4.16 и 4.17
большинство ядер обновлено и получило исправления для bluetooth и wifi
свежий PHP
свежая Mesa v18.0.2
свежая Plasma v5.12.5
обновленный qemu v2.12.0 9
коррекция настроек gnome
обновление драйверов Nvidia 396.24. Пользователям карточек Fermi следует озаботиться переходом на другой драйвер. т.к. поддержка их оборудования этим драйвером прекращена!
добавлены легаси драйвера Nvidia 390xx
добавлены необходимые изменения для nvidia-390xx в mhwd
свежая редакция Firefox для разработчиков v61-beta2
обновления темы Vertex
обновления для MS-Office-Online
добавлен trizen для AUR
исправлен Compiz
обновления Cinnamon
пользователям Hyper возможно придется откатить его версию до стабильной
обновления основной ветки

АКТУАЛЬНЫЕ ВЕРСИИ ЯДЕР

  • linux316 3.16.56
  • linux318 3.18.108 [EOL]
  • linux41 4.1.51
  • linux44 4.4.131
  • linux49 4.9.98
  • linux414 4.14.39
  • linux415 4.15.18 [EOL]
  • linux416 4.16.7
  • linux417 4.17-rc3
  • linux414-rt 4.14.39_rt29
  • linux416-rt 4.16.7_rt1

9 комментариев

avatar
Что-то на этот раз стабильное обновление оказалось не очень стабильным! у меня дрова на видюху посыпались, у некоторых какие-то артефакты появлялись. странная рубашка, странные ботинки, странный котелок — странные вещи©
?
Отправка специалистом технической поддержки ссылки на руководство по эксплуатации и другую документацию, не является отказом в предоставлении поддержки.
bash.org
+1
avatar
У меня тоже возникла проблема с дровами на NVidia после этого «стабильного» обновления.
После обновления система не запустилась: «Failed to start Load Kernel Modules».

Решил проблему следующим образом (может кому поможет).
1. Перед процедурой обновления системы удалил установленные дрова на NVidia:
sudo mhwd -r pci video-nvidia

2. Переключился на opensource driver (Nouveau):
sudo mhwd -i pci video-linux

3. Ну а далее всё, как обычно:
sudo pacman-mirrors -f3
sudo pacman -Syyu
Последний раз редактировалось
0
avatar
я немножко иначе:
sudo mhwd -r pci video-nvidia
sudo mhwd -i pci video-nvidia-340xx

откатился на на nvidia-340
?
Отправка специалистом технической поддержки ссылки на руководство по эксплуатации и другую документацию, не является отказом в предоставлении поддержки.
bash.org
0
avatar
После обновления система не запускается. Несколько сообщений «failed to start load kernel modules», быстро мигающий курсор и полная невозможность использовать консоль. Как исправить?
При загрузке
Последний раз редактировалось
0
avatar
Можно загрузиться с установочного носителя. Потом установить:
sudo pacman -Sy mhwd-chroot
sudo mhwd chroot
и там уже переустановить видеодрайвер как писали выше.
+1
avatar
У меня было такое, ядро 4.15, DE Gnome, обновлялся c териминала через
pacman -Syu
И в итоге система отказалась грузиться! Вот что мне ответили на офф форуме forum.manjaro.org/t/stable-update-2018-05-07-kernels-mesa-glibc-php-nvidia-plasma5-firefox/46632/193?u=kreon

Но я плюнул, откатился из резерва и попробовал обновиться через pamac и всё встало как надо. ;)
Последний раз редактировалось
0
avatar
У меня норм обновилась.
Кстати, у кого была проблема в КДЕ с отключением эффектов, можно вытаскивать из игнора libepoxy, оно обновилось и по крайней мере этот баг пофиксили.
+1
avatar
Была версия 17.1.9 Gnome. Обновился до текущей, все прошло гладко. Однако штук 10 пакетов вдруг стали помечены как unused, среди них курсор, боковая панель и другие extensions. Удалять их подумал не стоит. Отсюда вопрос — как их обратно сделать used(needed)?
0
avatar
После долгих майских праздников наконец добрался до компа, обновил систему, словил EOL в драйверах Nvidia. Откатилкя на линейку 390хх
sudo mhwd -r pci video-nvidia
sudo mhwd -i pci video-nvidia-390xx

Полет нормальный.
ЗЫ: Вспомнил что Nvidia еще в начале апреля предупреждала о прекращении поддержки видеокарт на архитектуре Fermi…
?
Правильные ответы начинаются с правильных вопросов.
0
Только зарегистрированные и авторизованные пользователи могут оставлять комментарии.